View Issue Details

IDProjectCategoryLast Update
0000584HellionBug2018-12-04 10:17
ReporterEpiktetusAssigned To 
PrioritynormalReproducibilityalways 
Status acknowledged 
Product Version 
Target VersionFixed in Version 
Summary0000584: Game hangs when exiting
Description

Twice for me and twice for Commander Kitten, the game seems to exit gracefully only if you haven't loaded into a server.

Steps To Reproduce

Play for a while and then logout, click quit and nothing will happen, eventually Windows will offer to kill the task.

TagsNo tags attached.

Activities

CheeseJedi

CheeseJedi

2018-10-20 02:01

administrator   ~0001090

+1 - seen this twice so far.

SXyGeeK

SXyGeeK

2018-10-20 07:52

reporter   ~0001102

reproducable for me too, so far every time i exit the game. current dxdiag attached



DxDiag.txt (95,227 bytes)
------------------
System Information
------------------
      Time of this report: 10/20/2018, 00:51:30
             Machine name: TITANGEEK
               Machine Id: {A9D8FB4F-E7A8-422A-A89D-2F233890DD16}
         Operating System: Windows 10 Home 64-bit (10.0, Build 17134) (17134.rs4_release.180410-1804)
                 Language: English (Regional Setting: English)
      System Manufacturer: MSI
             System Model: MS-7968
                     BIOS: 1.80 (type: UEFI)
                Processor: Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz (8 CPUs), ~4.0GHz
                   Memory: 32768MB RAM
      Available OS Memory: 32728MB RAM
                Page File: 13258MB used, 52236MB available
              Windows Dir: C:\WINDOWS
          DirectX Version: DirectX 12
      DX Setup Parameters: Not found
         User DPI Setting: 96 DPI (100 percent)
       System DPI Setting: 96 DPI (100 percent)
          DWM DPI Scaling: Disabled
                 Miracast: Available, with HDCP
Microsoft Graphics Hybrid: Not Supported
           DxDiag Version: 10.00.17134.0001 64bit Unicode

------------
DxDiag Notes
------------
      Display Tab 1: No problems found.
      Display Tab 2: No problems found.
        Sound Tab 1: No problems found.
        Sound Tab 2: No problems found.
        Sound Tab 3: No problems found.
        Sound Tab 4: The file OCULUS119B.sys is not digitally signed, which means that it has not been tested by Microsoft's Windows Hardware Quality Labs (WHQL).  You may be able to get a WHQL logo'd driver from the hardware manufacturer.
        Sound Tab 5: No problems found.
        Sound Tab 6: No problems found.
          Input Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (retail)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (retail)
DirectMusic: 0/5 (retail)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
           Card name: NVIDIA GeForce GTX 1080
        Manufacturer: NVIDIA
           Chip type: GeForce GTX 1080
            DAC type: Integrated RAMDAC
         Device Type: Full Device (POST)
          Device Key: Enum\PCI\VEN_10DE&DEV_1B80&SUBSYS_62863842&REV_A1
       Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
 Device Problem Code: No Problem
 Driver Problem Code: Unknown
      Display Memory: 24442 MB
    Dedicated Memory: 8079 MB
       Shared Memory: 16363 MB
        Current Mode: 1920 x 1080 (32 bit) (60Hz)
         HDR Support: Not Supported
    Display Topology: Extend
 Display Color Space: DXGI_COLOR_SPACE_RGB_FULL_G22_NONE_P709
     Color Primaries: Red(0.640148,0.330578), Green(0.300305,0.600109), Blue(0.150891,0.060070), White Point(0.313000,0.329602)
   Display Luminance: Min Luminance = 0.500000, Max Luminance = 270.000000, MaxFullFrameLuminance = 270.000000
        Monitor Name: Dell ST2410(Digital)
       Monitor Model: DELL ST2410
          Monitor Id: DELA05C
         Native Mode: 1920 x 1080(p) (60.000Hz)
         Output Type: DVI
Monitor Capabilities: HDR Not Supported
Display Pixel Format: DISPLAYCONFIG_PIXELFORMAT_32BPP
      Advanced Color: Not Supported
         Driver Name: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvldumdx.dll
 Driver File Version: 24.21.0013.9793 (English)
      Driver Version: 24.21.13.9793
         DDI Version: 12
      Feature Levels: 12_1,12_0,11_1,11_0,10_1,10_0,9_3,9_2,9_1
        Driver Model: WDDM 2.4
 Graphics Preemption: DMA
  Compute Preemption: DMA
            Miracast: Not Supported
 Hybrid Graphics GPU: Not Supported
      Power P-states: Not Supported
      Virtualization: Paravirtualization 
          Block List: No Blocks
  Catalog Attributes: Universal:False Declarative:False 
   Driver Attributes: Final Retail
    Driver Date/Size: 5/21/2018 7:00:00 PM, 950552 bytes
         WHQL Logo'd: Yes
     WHQL Date Stamp: Unknown
   Device Identifier: {D7B71E3E-58C0-11CF-B37D-8B421BC2D535}
           Vendor ID: 0x10DE
           Device ID: 0x1B80
           SubSys ID: 0x62863842
         Revision ID: 0x00A1
  Driver Strong Name: oem42.inf:0f066de361856a84:Section102:24.21.13.9793:pci\ven_10de&dev_1b80
      Rank Of Driver: 00D12001
         Video Accel: 
         DXVA2 Modes: DXVA2_ModeMPEG2_VLD  DXVA2_ModeVC1_D2010  DXVA2_ModeVC1_VLD  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeHEVC_VLD_Main10  DXVA2_ModeMPEG4pt2_VLD_Simple  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  DXVA2_ModeVP9_VLD_Profile0  
   Deinterlace Caps: {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
        D3D9 Overlay: Supported
             DXVA-HD: Supported
        DDraw Status: Enabled
          D3D Status: Enabled
          AGP Status: Enabled
       MPO MaxPlanes: 1
            MPO Caps: Not Supported
         MPO Stretch: Not Supported
     MPO Media Hints: Not Supported
         MPO Formats: Not Supported
    PanelFitter Caps: Not Supported
 PanelFitter Stretch: Not Supported

           Card name: NVIDIA GeForce GTX 1080
        Manufacturer: NVIDIA
           Chip type: GeForce GTX 1080
            DAC type: Integrated RAMDAC
         Device Type: Full Device (POST)
          Device Key: Enum\PCI\VEN_10DE&DEV_1B80&SUBSYS_62863842&REV_A1
       Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
 Device Problem Code: No Problem
 Driver Problem Code: Unknown
      Display Memory: 24442 MB
    Dedicated Memory: 8079 MB
       Shared Memory: 16363 MB
        Current Mode: 1920 x 1080 (32 bit) (60Hz)
         HDR Support: Not Supported
    Display Topology: Extend
 Display Color Space: DXGI_COLOR_SPACE_RGB_FULL_G22_NONE_P709
     Color Primaries: Red(0.640148,0.330578), Green(0.300305,0.600109), Blue(0.150891,0.060070), White Point(0.313000,0.329602)
   Display Luminance: Min Luminance = 0.500000, Max Luminance = 270.000000, MaxFullFrameLuminance = 270.000000
        Monitor Name: Dell ST2410(Digital)
       Monitor Model: DELL ST2410
          Monitor Id: DELA05C
         Native Mode: 1920 x 1080(p) (60.000Hz)
         Output Type: DVI
Monitor Capabilities: HDR Not Supported
Display Pixel Format: DISPLAYCONFIG_PIXELFORMAT_32BPP
      Advanced Color: Not Supported
         Driver Name: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvldumdx.dll
 Driver File Version: 24.21.0013.9793 (English)
      Driver Version: 24.21.13.9793
         DDI Version: 12
      Feature Levels: 12_1,12_0,11_1,11_0,10_1,10_0,9_3,9_2,9_1
        Driver Model: WDDM 2.4
 Graphics Preemption: DMA
  Compute Preemption: DMA
            Miracast: Not Supported
 Hybrid Graphics GPU: Not Supported
      Power P-states: Not Supported
      Virtualization: Paravirtualization 
          Block List: No Blocks
  Catalog Attributes: Universal:False Declarative:False 
   Driver Attributes: Final Retail
    Driver Date/Size: 5/21/2018 7:00:00 PM, 950552 bytes
         WHQL Logo'd: Yes
     WHQL Date Stamp: Unknown
   Device Identifier: {D7B71E3E-58C0-11CF-B37D-8B421BC2D535}
           Vendor ID: 0x10DE
           Device ID: 0x1B80
           SubSys ID: 0x62863842
         Revision ID: 0x00A1
  Driver Strong Name: oem42.inf:0f066de361856a84:Section102:24.21.13.9793:pci\ven_10de&dev_1b80
      Rank Of Driver: 00D12001
         Video Accel: 
         DXVA2 Modes: DXVA2_ModeMPEG2_VLD  DXVA2_ModeVC1_D2010  DXVA2_ModeVC1_VLD  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeHEVC_VLD_Main10  DXVA2_ModeMPEG4pt2_VLD_Simple  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  DXVA2_ModeVP9_VLD_Profile0  
   Deinterlace Caps: {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
        D3D9 Overlay: Supported
             DXVA-HD: Supported
        DDraw Status: Enabled
          D3D Status: Enabled
          AGP Status: Enabled
       MPO MaxPlanes: 1
            MPO Caps: Not Supported
         MPO Stretch: Not Supported
     MPO Media Hints: Not Supported
         MPO Formats: Not Supported
    PanelFitter Caps: Not Supported
 PanelFitter Stretch: Not Supported

-------------
Sound Devices
-------------
            Description: Realtek HD Audio 2nd output (Realtek High Definition Audio)
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0900&SUBSYS_1462D968&REV_1000
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7885 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 7/19/2016 12:00:00 AM, 5209096 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Realtek Digital Output (Realtek High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0900&SUBSYS_1462D968&REV_1000
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7885 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 7/19/2016 12:00:00 AM, 5209096 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Speakers (Steam Streaming Microphone)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: ROOT\SteamStreamingMicrophone
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: SteamStreamingMicrophone.sys
         Driver Version:  ()
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 7/28/2017 12:00:00 AM, 40736 bytes
            Other Files: 
        Driver Provider: Valve Corporation
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Headphones (Rift Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: USB\VID_2833&PID_0330&REV_0100&MI_00
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: OCULUS119B.sys
         Driver Version: 10.00.0016.9019 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: No
          Date and Size: 3/14/2016 12:00:00 AM, 1887232 bytes
            Other Files: 
        Driver Provider: Oculus VR, LLC
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Speakers (Realtek High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0900&SUBSYS_1462D968&REV_1000
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7885 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 7/19/2016 12:00:00 AM, 5209096 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Speakers (Steam Streaming Speakers)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: ROOT\SteamStreamingSpeakers
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: SteamStreamingSpeakers.sys
         Driver Version:  ()
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 7/20/2017 12:00:00 AM, 40736 bytes
            Other Files: 
        Driver Provider: Valve Corporation
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

---------------------
Sound Capture Devices
---------------------
            Description: Microphone (Blue Snowball)
  Default Sound Capture: Yes
  Default Voice Capture: Yes
            Driver Name: CMUSBDAC.sys
         Driver Version: 10.00.0016.9471 (English)
      Driver Attributes: Final Retail
          Date and Size: 11/30/2016 07:04:36, 3792904 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

            Description: Microphone (Steam Streaming Microphone)
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: SteamStreamingMicrophone.sys
         Driver Version:  ()
      Driver Attributes: Final Retail
          Date and Size: 7/28/2017 14:51:36, 40736 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

            Description: Microphone (Rift Audio)
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: OCULUS119B.sys
         Driver Version: 10.00.0016.9019 (English)
      Driver Attributes: Final Retail
          Date and Size: 12/22/2017 20:18:21, 1887232 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

            Description: Microphone (HD Pro Webcam C910)
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: USBAUDIO.sys
         Driver Version: 10.00.17134.0001 (English)
      Driver Attributes: Final Retail
          Date and Size: 4/11/2018 18:33:46, 151552 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

---------------------
Video Capture Devices
Number of Devices: 1
---------------------
           FriendlyName: Logitech HD Pro Webcam C910
               Category: Camera
           SymbolicLink: \\?\usb#vid_046d&pid_0821&mi_02#7&3b76d04a&0&0002#{e5323777-f976-4f5b-9b55-b94699c46e44}\{bbefb6c7-2fc4-4139-bb8b-a58bba724083}
               Location: n/a
               Rotation: n/a
           Manufacturer: Logitech
             HardwareID: USB\VID_046D&PID_0821&REV_0010&MI_02,USB\VID_046D&PID_0821&MI_02
             DriverDesc: Logitech HD Pro Webcam C910
         DriverProvider: Logitech
          DriverVersion: 13.80.853.0
      DriverDateEnglish: 10/22/2012 00:00:00
    DriverDateLocalized: 10/22/2012 12:00:00 AM
                Service: LVUVC64
                  Class: Image
          DevNodeStatus: 180200A[DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER]
            ContainerId: {26DE52A9-80B1-5F29-95B1-1CF24E608E6A}
            ProblemCode: No Problem
  BusReportedDeviceDesc: n/a
                 Parent: USB\VID_046D&PID_0821\304184C0
      DriverProblemDesc: n/a
           UpperFilters: n/a
           LowerFilters: n/a
                  Stack: \Driver\ksthunk,\Driver\LVUVC64,\Driver\usbccgp
      ContainerCategory: Imaging.Webcam
          SensorGroupID: n/a
                   MFT0: n/a
                   DMFT: n/a
  DependentStillCapture: n/a
     EnablePlatformDMFT: n/a
              DMFTChain: n/a
 EnableDshowRedirection: n/a
     FrameServerEnabled: n/a
             ProfileIDs: n/a

-------------------
DirectInput Devices
-------------------
      Device Name: Mouse
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Keyboard
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: HID-compliant system controller
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x04D9, 0x1203
        FF Driver: n/a

      Device Name: Rift
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x2833, 0x0031
        FF Driver: n/a

      Device Name: HID-compliant consumer control device
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x04D9, 0x1203
        FF Driver: n/a

      Device Name: Rift Audio
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x2833, 0x0330
        FF Driver: n/a

      Device Name: Rift
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x2833, 0x0031
        FF Driver: n/a

      Device Name: Gaming Keyboard G410
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC330
        FF Driver: n/a

      Device Name: Gaming Keyboard G410
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC330
        FF Driver: n/a

      Device Name: USB Receiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC537
        FF Driver: n/a

      Device Name: Gaming Keyboard G410
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC330
        FF Driver: n/a

      Device Name: USB Receiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC537
        FF Driver: n/a

      Device Name: USB Receiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC537
        FF Driver: n/a

      Device Name: USB Receiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC537
        FF Driver: n/a

      Device Name: USB Receiver
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC537
        FF Driver: n/a

      Device Name: Blue Snowball 
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x0D8C, 0x0005
        FF Driver: n/a

Poll w/ Interrupt: No

-----------
USB Devices
-----------
+ USB Root Hub (USB 3.0)
| Vendor/Product ID: 0x8086, 0xA12F
| Matching Device ID: USB\ROOT_HUB30
| Service: USBHUB3
| Driver: USBHUB3.SYS, 7/21/2018 23:41:33, 565152 bytes
| 
+-+ USB Composite Device
| | Vendor/Product ID: 0x046D, 0xC330
| | Location: Port_#0009.Hub_#0001
| | Matching Device ID: USB\COMPOSITE
| | Service: usbccgp
| | Driver: usbccgp.sys, 4/11/2018 18:33:52, 168864 bytes
| | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x046D, 0xC330
| | | Location: 0000.0014.0000.009.000.000.000.000.000
| | | Matching Device ID: USB\Class_03&SubClass_01
| | | Service: HidUsb
| | | Driver: hidusb.sys, 4/11/2018 18:33:52, 42496 bytes
| | | Driver: hidclass.sys, 4/11/2018 18:33:52, 173568 bytes
| | | Driver: hidparse.sys, 7/21/2018 23:41:33, 46080 bytes
| | | 
| | +-+ HID Keyboard Device
| | | | Vendor/Product ID: 0x046D, 0xC330
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 4/11/2018 18:33:52, 40448 bytes
| | | | Driver: kbdclass.sys, 4/11/2018 18:33:52, 63904 bytes
| | | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x046D, 0xC330
| | | Location: 0000.0014.0000.009.000.000.000.000.000
| | | Matching Device ID: USB\Class_03
| | | Service: HidUsb
| | | Driver: hidusb.sys, 4/11/2018 18:33:52, 42496 bytes
| | | Driver: hidclass.sys, 4/11/2018 18:33:52, 173568 bytes
| | | Driver: hidparse.sys, 7/21/2018 23:41:33, 46080 bytes
| | | 
| | +-+ HID Keyboard Device
| | | | Vendor/Product ID: 0x046D, 0xC330
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 4/11/2018 18:33:52, 40448 bytes
| | | | Driver: kbdclass.sys, 4/11/2018 18:33:52, 63904 bytes
| | 
+-+ Generic USB Hub
| | Vendor/Product ID: 0x0BDA, 0x5411
| | Location: Port_#0010.Hub_#0001
| | Matching Device ID: USB\USB20_HUB
| | Service: USBHUB3
| | Driver: USBHUB3.SYS, 7/21/2018 23:41:33, 565152 bytes
| | 
| +-+ USB Composite Device
| | | Vendor/Product ID: 0x046D, 0xC537
| | | Location: Port_#0001.Hub_#0002
| | | Matching Device ID: USB\COMPOSITE
| | | Service: usbccgp
| | | Driver: usbccgp.sys, 4/11/2018 18:33:52, 168864 bytes
| | | 
| | +-+ USB Input Device
| | | | Vendor/Product ID: 0x046D, 0xC537
| | | | Location: 0000.0014.0000.010.001.000.000.000.000
| | | | Matching Device ID: USB\Class_03&SubClass_01
| | | | Service: HidUsb
| | | | Driver: hidusb.sys, 4/11/2018 18:33:52, 42496 bytes
| | | | Driver: hidclass.sys, 4/11/2018 18:33:52, 173568 bytes
| | | | Driver: hidparse.sys, 7/21/2018 23:41:33, 46080 bytes
| | | | 
| | | +-+ Logitech Cordless Gaming Receiver
| | | | | Vendor/Product ID: 0x046D, 0xC537
| | | | | Matching Device ID: hid\vid_046d&pid_c537&mi_00
| | | | | Lower Filters: LGSHidFilt
| | | | | Service: mouhid
| | | | | Driver: LGSHidFilt.Sys, 5/30/2013 12:16:40, 64280 bytes
| | | | | Driver: mouhid.sys, 4/11/2018 18:33:52, 33280 bytes
| | | | | Driver: mouclass.sys, 4/11/2018 18:33:52, 56728 bytes
| | | | | Driver: LkmdfCoInst.dll, 5/31/2013 15:19:12, 1843480 bytes
| | | | 
| | +-+ USB Input Device
| | | | Vendor/Product ID: 0x046D, 0xC537
| | | | Location: 0000.0014.0000.010.001.000.000.000.000
| | | | Matching Device ID: USB\Class_03
| | | | Service: HidUsb
| | | | Driver: hidusb.sys, 4/11/2018 18:33:52, 42496 bytes
| | | | Driver: hidclass.sys, 4/11/2018 18:33:52, 173568 bytes
| | | | Driver: hidparse.sys, 7/21/2018 23:41:33, 46080 bytes
| | | | 
| | | +-+ HID Keyboard Device
| | | | | Vendor/Product ID: 0x046D, 0xC537
| | | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | | Service: kbdhid
| | | | | Driver: kbdhid.sys, 4/11/2018 18:33:52, 40448 bytes
| | | | | Driver: kbdclass.sys, 4/11/2018 18:33:52, 63904 bytes
| | | 
| +-+ USB Composite Device
| | | Vendor/Product ID: 0x04D9, 0x1203
| | | Location: Port_#0002.Hub_#0002
| | | Matching Device ID: USB\COMPOSITE
| | | Service: usbccgp
| | | Driver: usbccgp.sys, 4/11/2018 18:33:52, 168864 bytes
| | | 
| | +-+ USB Input Device
| | | | Vendor/Product ID: 0x04D9, 0x1203
| | | | Location: 0000.0014.0000.010.002.000.000.000.000
| | | | Matching Device ID: USB\Class_03&SubClass_01
| | | | Service: HidUsb
| | | | Driver: hidusb.sys, 4/11/2018 18:33:52, 42496 bytes
| | | | Driver: hidclass.sys, 4/11/2018 18:33:52, 173568 bytes
| | | | Driver: hidparse.sys, 7/21/2018 23:41:33, 46080 bytes
| | | | 
| | | +-+ HID Keyboard Device
| | | | | Vendor/Product ID: 0x04D9, 0x1203
| | | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | | Service: kbdhid
| | | | | Driver: kbdhid.sys, 4/11/2018 18:33:52, 40448 bytes
| | | | | Driver: kbdclass.sys, 4/11/2018 18:33:52, 63904 bytes

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------
+ HID Keyboard Device
| Vendor/Product ID: 0x046D, 0xC232
| Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| Service: kbdhid
| Driver: kbdhid.sys, 4/11/2018 18:33:52, 40448 bytes
| Driver: kbdclass.sys, 4/11/2018 18:33:52, 63904 bytes
| 
+ HID-compliant mouse
| Vendor/Product ID: 0x046D, 0xC231
| Matching Device ID: HID_DEVICE_SYSTEM_MOUSE
| Service: mouhid
| Driver: mouhid.sys, 4/11/2018 18:33:52, 33280 bytes
| Driver: mouclass.sys, 4/11/2018 18:33:52, 56728 bytes

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 30.7 GB
Total Space: 487.8 GB
File System: NTFS
      Model: NVMe Samsung SSD 950

      Drive: G:
 Free Space: 115.1 GB
Total Space: 476.8 GB
File System: NTFS
      Model: Samsung SSD 840 EVO 500GB

      Drive: M:
 Free Space: 2477.2 GB
Total Space: 3815.4 GB
File System: NTFS
      Model: Intel Raid 1 Volume

--------------
System Devices
--------------
     Name: Intel(R) 100 Series/C230 Series Chipset SMBus - A123
Device ID: PCI\VEN_8086&DEV_A123&SUBSYS_79681462&REV_31\3&11583659&0&FC
   Driver: n/a

     Name: Intel(R) USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
Device ID: PCI\VEN_8086&DEV_A12F&SUBSYS_79681462&REV_31\3&11583659&0&A0
   Driver: C:\WINDOWS\system32\DRIVERS\USBXHCI.SYS, 10.00.17134.0001 (English), 4/11/2018 18:33:52, 434592 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\UMDF\UsbXhciCompanion.dll, 10.00.17134.0001 (English), 4/11/2018 18:33:52, 123576 bytes

     Name: High Definition Audio Controller
Device ID: PCI\VEN_8086&DEV_A170&SUBSYS_D9681462&REV_31\3&11583659&0&FB
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:45, 86016 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\drmk.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:46, 98304 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\portcls.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:46, 379392 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_8086&DEV_191F&SUBSYS_79681462&REV_07\3&11583659&0&00
   Driver: n/a

     Name: Samsung NVMe Controller
Device ID: PCI\VEN_144D&DEV_A802&SUBSYS_A801144D&REV_01\4&20E3DCF3&0&00E8
   Driver: C:\WINDOWS\system32\DRIVERS\nvme.sys, 1.04.0007.0016 (English), 10/16/2015 10:03:34, 118280 bytes

     Name: NVIDIA GeForce GTX 1080
Device ID: PCI\VEN_10DE&DEV_1B80&SUBSYS_62863842&REV_A1\4&18FB60AA&0&0008
   Driver: C:\WINDOWS\system32\DRIVERS\NVIDIA Corporation\Drs\dbInstaller.exe, 24.21.0013.9793 (English), 5/23/2018 13:20:58, 474040 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\NVIDIA Corporation\Drs\nvdrsdb.bin, 5/22/2018 17:00:54, 1512680 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\NvContainerSetup.exe, 1.00.0007.0000 (English), 5/23/2018 13:21:30, 4421544 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\NvCplSetupInt.exe, 1.00.0007.0000 (English), 5/23/2018 13:21:32, 101303856 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\detoured.dll, 2.01.0000.0224 (English), 5/23/2018 13:21:38, 29112 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\nvd3d9wrap.dll, 24.21.0013.9793 (English), 5/23/2018 13:20:46, 230608 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\nvdxgiwrap.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:06, 154712 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\detoured.dll, 2.01.0000.0224 (English), 5/23/2018 13:21:38, 29032 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\nvd3d9wrapx.dll, 24.21.0013.9793 (English), 5/23/2018 13:20:48, 273704 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\nvdxgiwrapx.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:06, 182272 bytes
   Driver: C:\Program Files\NVIDIA Corporation\license.txt, 5/22/2018 17:00:54, 27203 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\MCU.exe, 1.01.5204.20580 (English), 5/23/2018 13:21:08, 858472 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvdebugdump.exe, 6.14.0013.9793 (English), 5/23/2018 13:21:36, 429088 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.1.pdf, 5/22/2018 17:00:54, 78136 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.exe, 8.17.0013.9793 (English), 5/23/2018 13:21:44, 525240 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvml.dll, 8.17.0013.9793 (English), 5/23/2018 13:21:58, 933792 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\OpenCL32.dll, 2.02.0001.0000 (English), 5/23/2018 13:22:44, 456608 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\OpenCL64.dll, 2.02.0001.0000 (English), 5/23/2018 13:22:46, 552480 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvlddmkm.sys, 24.21.0013.9793 (English), 5/23/2018 13:21:54, 17194584 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nv-vk64.json, 5/22/2018 17:00:54, 669 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvcbl64.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:16, 1813184 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvd3dumx.dll, 24.21.0013.9793 (English), 5/23/2018 13:20:52, 19325984 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvd3dumx_cfg.dll, 24.21.0013.9793 (English), 5/23/2018 13:20:56, 19733088 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvdlistx.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:06, 194736 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvinitx.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:16, 209312 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvldumdx.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:16, 950552 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvoglshim64.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:18, 184320 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvoglv64.dll, 24.21.0013.9793 (English), 5/23/2018 13:22:06, 40137472 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvrtum64.dll, 5/23/2018 13:22:16, 19919360 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvumdshimx.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:38, 591728 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvwgf2umx.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:46, 34218592 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvwgf2umx_cfg.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:54, 35211624 bytes
   Driver: C:\WINDOWS\system32\NvFBC64.dll, 6.14.0013.9793 (English), 5/23/2018 13:21:40, 1563584 bytes
   Driver: C:\WINDOWS\system32\NvIFR64.dll, 6.14.0013.9793 (English), 5/23/2018 13:21:50, 1419296 bytes
   Driver: C:\WINDOWS\system32\NvIFROpenGL.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:52, 627232 bytes
   Driver: C:\WINDOWS\system32\nvDecMFTMjpeg.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:36, 749472 bytes
   Driver: C:\WINDOWS\system32\nvEncMFTH264.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:08, 1347480 bytes
   Driver: C:\WINDOWS\system32\nvEncMFThevc.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:10, 1357000 bytes
   Driver: C:\WINDOWS\system32\nvEncodeAPI64.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:12, 814424 bytes
   Driver: C:\WINDOWS\system32\nvapi64.dll, 24.21.0013.9793 (English), 5/23/2018 13:20:38, 4855208 bytes
   Driver: C:\WINDOWS\system32\nvcompiler.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:24, 40347168 bytes
   Driver: C:\WINDOWS\system32\nvcuda.dll, 24.21.0013.9793 (English), 5/23/2018 13:20:44, 17784432 bytes
   Driver: C:\WINDOWS\system32\nvcuvid.dll, 7.17.0013.9793 (English), 5/23/2018 13:21:34, 4350392 bytes
   Driver: C:\WINDOWS\system32\nvfatbinaryLoader.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:14, 1157208 bytes
   Driver: C:\WINDOWS\system32\nvinfo.pb, 5/22/2018 17:00:54, 44277 bytes
   Driver: C:\WINDOWS\system32\nvmcumd.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:18, 634576 bytes
   Driver: C:\WINDOWS\system32\nvopencl.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:26, 31278392 bytes
   Driver: C:\WINDOWS\system32\nvptxJitCompiler.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:34, 13727792 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nv-vk32.json, 5/22/2018 17:00:54, 669 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvd3dum.dll, 24.21.0013.9793 (English), 5/23/2018 13:20:48, 15883672 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvd3dum_cfg.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:02, 16218376 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvdlist.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:04, 169104 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvinit.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:14, 182784 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvldumd.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:16, 793320 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvoglshim32.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:18, 156248 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvoglv32.dll, 24.21.0013.9793 (English), 5/23/2018 13:22:00, 32397344 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvumdshim.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:36, 508608 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvwgf2um.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:40, 28855568 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\nvwgf2um_cfg.dll, 24.21.0013.9793 (English), 5/23/2018 13:22:00, 29937728 bytes
   Driver: C:\WINDOWS\SysWow64\NvFBC.dll, 6.14.0013.9793 (English), 5/23/2018 13:21:40, 1216952 bytes
   Driver: C:\WINDOWS\SysWow64\NvIFR.dll, 6.14.0013.9793 (English), 5/23/2018 13:21:50, 1092184 bytes
   Driver: C:\WINDOWS\SysWow64\NvIFROpenGL.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:50, 518072 bytes
   Driver: C:\WINDOWS\SysWow64\nvDecMFTMjpeg.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:36, 608160 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncMFTH264.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:08, 1063400 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncMFThevc.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:10, 1069416 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncodeAPI.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:12, 652344 bytes
   Driver: C:\WINDOWS\SysWow64\nvapi.dll, 24.21.0013.9793 (English), 5/23/2018 13:20:36, 4125048 bytes
   Driver: C:\WINDOWS\SysWow64\nvcompiler.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:16, 35250536 bytes
   Driver: C:\WINDOWS\SysWow64\nvcuda.dll, 24.21.0013.9793 (English), 5/23/2018 13:20:40, 15195248 bytes
   Driver: C:\WINDOWS\SysWow64\nvcuvid.dll, 7.17.0013.9793 (English), 5/23/2018 13:21:32, 3760672 bytes
   Driver: C:\WINDOWS\SysWow64\nvfatbinaryLoader.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:12, 904896 bytes
   Driver: C:\WINDOWS\SysWow64\nvopencl.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:20, 25991448 bytes
   Driver: C:\WINDOWS\SysWow64\nvptxJitCompiler.dll, 24.21.0013.9793 (English), 5/23/2018 13:21:32, 11273120 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_f32bf428bbff8aa5\VulkanRT-Installer.exe, 1.01.0073.0000 (English), 5/23/2018 13:22:48, 1231856 bytes
   Driver: C:\WINDOWS\system32\nvdispco6439793.dll, 2.00.0051.0004 (English), 5/23/2018 13:21:38, 2013784 bytes
   Driver: C:\WINDOWS\system32\nvdispgenco6439793.dll, 2.00.0026.0002 (English), 5/23/2018 13:21:40, 1467808 bytes

     Name: Intel(R) Serial IO I2C Host Controller - A160
Device ID: PCI\VEN_8086&DEV_A160&SUBSYS_79681462&REV_31\3&11583659&0&A8
   Driver: C:\WINDOWS\system32\DRIVERS\iaLPSS2i_I2C.sys, 30.100.1724.0001 (English), 4/11/2018 18:33:45, 171520 bytes

     Name: Intel Chipset SATA RAID Controller
Device ID: PCI\VEN_8086&DEV_2822&SUBSYS_79681462&REV_31\3&11583659&0&B8
   Driver: C:\WINDOWS\system32\DRIVERS\iaStorAVC.sys, 15.44.0000.1010 (English), 4/11/2018 18:33:49, 885144 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset PMC - A121
Device ID: PCI\VEN_8086&DEV_A121&SUBSYS_79681462&REV_31\3&11583659&0&FA
   Driver: n/a

     Name: Intel(R) Serial IO UART Host Controller - A127
Device ID: PCI\VEN_8086&DEV_A127&SUBSYS_79681462&REV_31\3&11583659&0&F0
   Driver: C:\WINDOWS\system32\DRIVERS\iaLPSS2_UART2.sys, 30.63.1519.0007 (English), 7/20/2015 12:52:46, 281896 bytes

     Name: Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) Gaussian Mixture Model - 1911
Device ID: PCI\VEN_8086&DEV_1911&SUBSYS_79681462&REV_00\3&11583659&0&40
   Driver: n/a

     Name: Intel(R) Serial IO I2C Host Controller - A161
Device ID: PCI\VEN_8086&DEV_A161&SUBSYS_79681462&REV_31\3&11583659&0&A9
   Driver: C:\WINDOWS\system32\DRIVERS\iaLPSS2i_I2C.sys, 30.100.1724.0001 (English), 4/11/2018 18:33:45, 171520 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #9 - A118
Device ID: PCI\VEN_8086&DEV_A118&SUBSYS_79681462&REV_F1\3&11583659&0&E8
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:49, 375712 bytes

     Name: ASMedia USB3.1 eXtensible Host Controller
Device ID: PCI\VEN_1B21&DEV_1242&SUBSYS_79681462&REV_00\4&1B30C536&0&00E0
   Driver: C:\WINDOWS\system32\DRIVERS\asmtxhci.sys, 1.16.0033.0001 (English), 2/15/2016 23:32:44, 451320 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #1 - A110
Device ID: PCI\VEN_8086&DEV_A110&SUBSYS_79681462&REV_F1\3&11583659&0&E0
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:49, 375712 bytes

     Name: High Definition Audio Controller
Device ID: PCI\VEN_10DE&DEV_10F0&SUBSYS_62863842&REV_A1\4&18FB60AA&0&0108
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:45, 86016 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\drmk.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:46, 98304 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\portcls.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:46, 379392 bytes

     Name: Intel(R) Ethernet Connection (2) I219-V
Device ID: PCI\VEN_8086&DEV_15B8&SUBSYS_79681462&REV_31\3&11583659&0&FE
   Driver: C:\WINDOWS\system32\DRIVERS\e1i63x64.sys, 12.15.0022.0006 (English), 4/11/2018 18:33:45, 524800 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #13 - A11C
Device ID: PCI\VEN_8086&DEV_A11C&SUBSYS_79681462&REV_F1\3&11583659&0&EC
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:49, 375712 bytes

     Name: Intel(R) Management Engine Interface 
Device ID: PCI\VEN_8086&DEV_A13A&SUBSYS_79681462&REV_31\3&11583659&0&B0
   Driver: C:\WINDOWS\system32\DRIVERS\TeeDriverW8x64.sys, 11.00.0000.1172 (English), 10/8/2015 23:16:00, 185600 bytes

     Name: Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) PCIe Controller (x16) - 1901
Device ID: PCI\VEN_8086&DEV_1901&SUBSYS_79681462&REV_07\3&11583659&0&08
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:49, 375712 bytes

     Name: Asmedia 106x SATA Controller
Device ID: PCI\VEN_1B21&DEV_0612&SUBSYS_10601B21&REV_02\4&1EF02444&0&00EC
   Driver: C:\WINDOWS\system32\DRIVERS\asstahci64.sys, 3.01.0008.0000 (English), 10/1/2015 16:34:56, 89448 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Thermal subsystem - A131
Device ID: PCI\VEN_8086&DEV_A131&SUBSYS_79681462&REV_31\3&11583659&0&A2
   Driver: n/a

     Name: Intel(R) 100 Series/C230 Series Chipset Family LPC Controller - A145
Device ID: PCI\VEN_8086&DEV_A145&SUBSYS_79681462&REV_31\3&11583659&0&F8
   Driver: C:\WINDOWS\system32\DRIVERS\msisadrv.sys, 10.00.17134.0001 (English), 4/11/2018 18:33:49, 18848 bytes

------------------
DirectShow Filters
------------------

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,WMADMOD.DLL,10.00.17134.0001
WMAPro over S/PDIF DMO,0x00600800,1,1,WMADMOD.DLL,10.00.17134.0001
WMSpeech Decoder DMO,0x00600800,1,1,WMSPDMOD.DLL,10.00.17134.0001
MP3 Decoder DMO,0x00600800,1,1,mp3dmod.dll,10.00.17134.0001
Mpeg4s Decoder DMO,0x00800001,1,1,mp4sdecd.dll,10.00.17134.0001
WMV Screen decoder DMO,0x00600800,1,1,wmvsdecd.dll,10.00.17134.0001
WMVideo Decoder DMO,0x00800001,1,1,wmvdecod.dll,10.00.17134.0112
Mpeg43 Decoder DMO,0x00800001,1,1,mp43decd.dll,10.00.17134.0001
Mpeg4 Decoder DMO,0x00800001,1,1,mpg4decd.dll,10.00.17134.0001
ffdshow Video Decoder,0xff800001,2,1,ffdshow.ax,1.03.4534.0000
ffdshow raw video filter,0x00200000,2,1,ffdshow.ax,1.03.4534.0000
ffdshow Audio Decoder,0xff800001,1,1,ffdshow.ax,1.03.4534.0000
DV Muxer,0x00400000,0,0,qdv.dll,10.00.17134.0001
Color Space Converter,0x00400001,1,1,quartz.dll,10.00.17134.0001
LAV Splitter,0x00400001,1,1,LAVSplitter.ax,0.67.0000.0003
WM ASF Reader,0x00400000,0,0,qasf.dll,12.00.17134.0001
AVI Splitter,0x00600000,1,1,quartz.dll,10.00.17134.0001
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,10.00.17134.0001
SBE2MediaTypeProfile,0x00200000,0,0,sbe.dll,10.00.17134.0001
Microsoft DTV-DVD Video Decoder,0x005fffff,2,4,msmpeg2vdec.dll,10.00.17134.0137
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,10.00.17134.0001
StreamBufferSink,0x00200000,0,0,sbe.dll,10.00.17134.0001
MJPEG Decompressor,0x00600000,1,1,quartz.dll,10.00.17134.0001
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,10.00.17134.0001
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,10.00.17134.0001
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.17134.0001
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,10.00.17134.0001
Closed Captions Analysis Filter,0x00200000,2,5,cca.dll,10.00.17134.0001
SBE2FileScan,0x00200000,0,0,sbe.dll,10.00.17134.0001
Microsoft MPEG-2 Video Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.17134.0112
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,10.00.17134.0001
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,10.00.17134.0001
DV Splitter,0x00600000,1,2,qdv.dll,10.00.17134.0001
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,10.00.17134.0001
Microsoft MPEG-2 Encoder,0x00200000,2,1,msmpeg2enc.dll,10.00.17134.0112
ACM Wrapper,0x00600000,1,1,quartz.dll,10.00.17134.0001
Video Renderer,0x00800001,1,0,quartz.dll,10.00.17134.0001
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,10.00.17134.0001
Line 21 Decoder,0x00600000,1,1,,
Video Port Manager,0x00600000,2,1,quartz.dll,10.00.17134.0001
Video Renderer,0x00400000,1,0,quartz.dll,10.00.17134.0001
Haali Video Renderer,0x00200000,1,0,dxr.x64.dll,
VPS Decoder,0x00200000,0,0,WSTPager.ax,10.00.17134.0001
WM ASF Writer,0x00400000,0,0,qasf.dll,12.00.17134.0001
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,
File writer,0x00200000,1,0,qcap.dll,10.00.17134.0001
VSFilter,0x00200000,2,1,vsfilter.dll,1.07.0010.0021
VSFilter (auto-loading version),0x00800002,2,1,vsfilter.dll,1.07.0010.0021
DVD Navigator,0x00200000,0,3,qdvd.dll,10.00.17134.0001
Overlay Mixer2,0x00200000,1,1,,
AVI Draw,0x00600064,9,1,quartz.dll,10.00.17134.0001
Microsoft MPEG-2 Audio Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.17134.0112
WST Pager,0x00200000,1,1,WSTPager.ax,10.00.17134.0001
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,10.00.17134.0001
DV Video Decoder,0x00800000,1,1,qdv.dll,10.00.17134.0001
ffdshow Audio Processor,0x00200000,1,1,ffdshow.ax,1.03.4534.0000
LAV Splitter Source,0x00400001,0,1,LAVSplitter.ax,0.67.0000.0003
SampleGrabber,0x00200000,1,1,qedit.dll,10.00.17134.0001
Null Renderer,0x00200000,1,0,qedit.dll,10.00.17134.0001
MPEG-2 Sections and Tables,0x005fffff,1,0,Mpeg2Data.ax,10.00.17134.0001
Microsoft AC3 Encoder,0x00200000,1,1,msac3enc.dll,10.00.17134.0001
StreamBufferSource,0x00200000,0,0,sbe.dll,10.00.17134.0001
Smart Tee,0x00200000,1,2,qcap.dll,10.00.17134.0001
Overlay Mixer,0x00200000,0,0,,
AVI Decompressor,0x00600000,1,1,quartz.dll,10.00.17134.0001
AVI/WAV File Source,0x00400000,0,2,quartz.dll,10.00.17134.0001
Wave Parser,0x00400000,1,1,quartz.dll,10.00.17134.0001
MIDI Parser,0x00400000,1,1,quartz.dll,10.00.17134.0001
Multi-file Parser,0x00400000,1,1,quartz.dll,10.00.17134.0001
File stream renderer,0x00400000,1,1,quartz.dll,10.00.17134.0001
ffdshow subtitles filter,0x00200000,2,1,ffdshow.ax,1.03.4534.0000
madVR,0x00200000,1,0,madVR64.ax,0.89.0017.0000
Microsoft DTV-DVD Audio Decoder,0x005fffff,1,1,msmpeg2adec.dll,10.00.17134.0112
StreamBufferSink2,0x00200000,0,0,sbe.dll,10.00.17134.0001
AVI Mux,0x00200000,1,0,qcap.dll,10.00.17134.0001
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,10.00.17134.0001
File Source (Async.),0x00400000,0,1,quartz.dll,10.00.17134.0001
File Source (URL),0x00400000,0,1,quartz.dll,10.00.17134.0001
LAV Audio Decoder,0x00800003,1,1,LAVAudio.ax,0.67.0000.0003
LAV Video Decoder,0xff800000,1,1,LAVVideo.ax,0.67.0000.0003
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,10.00.17134.0001
Enhanced Video Renderer,0x00200000,1,0,evr.dll,10.00.17134.0137
BDA MPEG2 Transport Information Filter,0x00200000,2,0,psisrndr.ax,10.00.17134.0001
MPEG Video Decoder,0x40000001,1,1,quartz.dll,10.00.17134.0001

WDM Streaming Tee/Splitter Devices:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,10.00.17134.0001

Video Compressors:
WMVideo8 Encoder DMO,0x00600800,1,1,wmvxencd.dll,10.00.17134.0001
WMVideo9 Encoder DMO,0x00600800,1,1,wmvencod.dll,10.00.17134.0001
MSScreen 9 encoder DMO,0x00600800,1,1,wmvsencd.dll,10.00.17134.0001
DV Video Encoder,0x00200000,0,0,qdv.dll,10.00.17134.0001
ffdshow video encoder,0x00100000,1,1,ffdshow.ax,1.03.4534.0000
MJPEG Compressor,0x00200000,0,0,quartz.dll,10.00.17134.0001

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,WMSPDMOE.DLL,10.00.17134.0001
WMAudio Encoder DMO,0x00600800,1,1,WMADMOE.DLL,10.00.17134.0001
IMA ADPCM,0x00200000,1,1,quartz.dll,10.00.17134.0001
PCM,0x00200000,1,1,quartz.dll,10.00.17134.0001
Microsoft ADPCM,0x00200000,1,1,quartz.dll,10.00.17134.0001
GSM 6.10,0x00200000,1,1,quartz.dll,10.00.17134.0001
CCITT A-Law,0x00200000,1,1,quartz.dll,10.00.17134.0001
CCITT u-Law,0x00200000,1,1,quartz.dll,10.00.17134.0001
MPEG Layer-3,0x00200000,1,1,quartz.dll,10.00.17134.0001

Audio Capture Sources:
Microphone (Blue Snowball),0x00200000,0,0,qcap.dll,10.00.17134.0001
Microphone (Steam Streaming Microphone),0x00200000,0,0,qcap.dll,10.00.17134.0001
Microphone (Rift Audio),0x00200000,0,0,qcap.dll,10.00.17134.0001
Microphone (HD Pro Webcam C910),0x00200000,0,0,qcap.dll,10.00.17134.0001

PBDA CP Filters:
PBDA DTFilter,0x00600000,1,1,CPFilters.dll,10.00.17134.0137
PBDA ETFilter,0x00200000,0,0,CPFilters.dll,10.00.17134.0137
PBDA PTFilter,0x00200000,0,0,CPFilters.dll,10.00.17134.0137

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,10.00.17134.0001
Microsoft GS Wavetable Synth,0x00200000,1,0,quartz.dll,10.00.17134.0001

WDM Streaming Capture Devices:
MicIn,0x00200000,1,1,ksproxy.ax,10.00.17134.0001
Steam Streaming Microphone Wave,0x00200000,2,2,ksproxy.ax,10.00.17134.0001
Logitech HD Pro Webcam C910,0x00200000,2,2,ksproxy.ax,10.00.17134.0001
Steam Streaming Speakers Wave,0x00200000,2,2,ksproxy.ax,10.00.17134.0001
Realtek HD Audio Mic input,0x00200000,1,1,ksproxy.ax,10.00.17134.0001
Realtek HD Audio Line input,0x00200000,1,1,ksproxy.ax,10.00.17134.0001
Realtek HD Audio Stereo input,0x00200000,1,1,ksproxy.ax,10.00.17134.0001
MicIn,0x00200000,1,1,ksproxy.ax,10.00.17134.0001
HD Pro Webcam C910,0x00200000,1,1,ksproxy.ax,10.00.17134.0001

WDM Streaming Rendering Devices:
Realtek HD Audio 2nd output,0x00200000,1,1,ksproxy.ax,10.00.17134.0001
Realtek HDA SPDIF Out,0x00200000,1,1,ksproxy.ax,10.00.17134.0001
Realtek HD Audio output,0x00200000,1,1,ksproxy.ax,10.00.17134.0001
Steam Streaming Speakers Wave,0x00200000,2,2,ksproxy.ax,10.00.17134.0001
Headphone,0x00200000,1,1,ksproxy.ax,10.00.17134.0001
Steam Streaming Microphone Wave,0x00200000,2,2,ksproxy.ax,10.00.17134.0001

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.17134.0001
Microsoft DVBC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.17134.0001
Microsoft DVBS Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.17134.0001
Microsoft DVBT Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.17134.0001
Microsoft Network Provider,0x00200000,0,1,MSNP.ax,10.00.17134.0001

Video Capture Sources:
Logitech HD Pro Webcam C910,0x00200000,2,2,ksproxy.ax,10.00.17134.0001

Multi-Instance Capable VBI Codecs:
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.17134.0001

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,2,0,psisrndr.ax,10.00.17134.0001
MPEG-2 Sections and Tables,0x00600000,1,0,Mpeg2Data.ax,10.00.17134.0001

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,1,msvidctl.dll,6.05.17134.0001
Encrypt/Tag,0x00200000,0,0,,
PTFilter,0x00200000,0,0,,
XDS Codec,0x00200000,0,0,,

WDM Streaming Communication Transforms:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,10.00.17134.0001

Audio Renderers:
Realtek HD Audio 2nd output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.17134.0001
Default DirectSound Device,0x00800000,1,0,quartz.dll,10.00.17134.0001
Default WaveOut Device,0x00200000,1,0,quartz.dll,10.00.17134.0001
DirectSound: Realtek HD Audio 2nd output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.17134.0001
DirectSound: Realtek Digital Output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.17134.0001
DirectSound: Speakers (Steam Streaming Microphone),0x00200000,1,0,quartz.dll,10.00.17134.0001
DirectSound: Headphones (Rift Audio),0x00200000,1,0,quartz.dll,10.00.17134.0001
DirectSound: Speakers (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.17134.0001
DirectSound: Speakers (Steam Streaming Speakers),0x00200000,1,0,quartz.dll,10.00.17134.0001
Realtek Digital Output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.17134.0001
Speakers (Steam Streaming Microphone),0x00200000,1,0,quartz.dll,10.00.17134.0001
Headphones (Rift Audio),0x00200000,1,0,quartz.dll,10.00.17134.0001
Speakers (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.17134.0001
Speakers (Steam Streaming Speakers),0x00200000,1,0,quartz.dll,10.00.17134.0001


----------------------------
Preferred DirectShow Filters
----------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\DirectShow\Preferred]

<media subtype GUID>, [<filter friendly name>, ]<filter CLSID>

{31435648-0000-0010-8000-00AA00389B71}, Enhanced Video Renderer, {FA10746C-9B63-4B6C-BC49-FC300EA5F256}
MEDIASUBTYPE_MPEG1Payload, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_MPEG1Packet, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_DVD_LPCM_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_VIDEO, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{78766964-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_mp4s, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{6C737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64697678-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{64687664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{58564944-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{5634504D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_MP4S, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MJPG, MJPEG Decompressor, CLSID_MjpegDec
{44495658-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVA, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mpg4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_h264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_H264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_WMV3, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_MP43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMV2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS2, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_M4S2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WVP2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_WMV1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS1, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_WVC1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_AVC1, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{20637664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
MEDIASUBTYPE_MPEG_LOAS, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG_ADTS_AAC, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_WMAUDIO_LOSSLESS, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_WMAUDIO3, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
WMMEDIASUBTYPE_WMAudioV8, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
WMMEDIASUBTYPE_MP3, MP3 Decoder DMO, CLSID_CMP3DecMediaObject
MEDIASUBTYPE_MPEG1AudioPayload, MPEG Audio Decoder, CLSID_CMpegAudioCodec
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
WMMEDIASUBTYPE_WMSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject


---------------------------
Media Foundation Transforms
---------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms]

<category>:
  <transform friendly name>, <transform CLSID>, <flags>, [<merit>, ]<file name>, <file version>

Video Decoders:
  NVIDIA MJPEG Video Decoder MFT, {70F36578-2741-454F-B494-E8563DDD1CB4}, 0x4, 8, nvDecMFTMjpeg.dll, 24.21.0013.9793
  Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}, 0x1, msmpeg2vdec.dll, 10.00.17134.0137
  DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}, 0x1, mfdvdec.dll, 10.00.17134.0001
  Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT, 0x1, mp4sdecd.dll, 10.00.17134.0001
  Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT, 0x1, msmpeg2vdec.dll, 10.00.17134.0137
  WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject, 0x1, wmvsdecd.dll, 10.00.17134.0001
  WMVideo Decoder MFT, CLSID_CWMVDecMediaObject, 0x1, wmvdecod.dll, 10.00.17134.0112
  MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}, 0x1, mfmjpegdec.dll, 10.00.17134.0001
  Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject, 0x1, mp43decd.dll, 10.00.17134.0001
  Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}, 0x1, MSVP9DEC.dll, 10.00.17134.0137
  Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject, 0x1, mpg4decd.dll, 10.00.17134.0001
  HEVCVideoExtension
Video Encoders:
  NVIDIA H.264 Encoder MFT, {60F44560-5A20-4857-BFEF-D29773CB8040}, 0x4, 8, nvEncMFTH264.dll, 24.21.0013.9793
  NVIDIA HEVC Encoder MFT, {966F107C-8EA2-425D-B822-E4A71BEF01D7}, 0x4, 8, nvEncMFThevc.dll, 24.21.0013.9793
  H264 Encoder MFT, {6CA50344-051A-4DED-9779-A43305165E35}, 0x1, mfh264enc.dll, 10.00.17134.0001
  WMVideo8 Encoder MFT, CLSID_CWMVXEncMediaObject, 0x1, wmvxencd.dll, 10.00.17134.0001
  Microsoft MF VPX Encoder Transform, {AEB6C755-2546-4881-82CC-E15AE5EBFF3D}, 0x1, MSVPXENC.dll, 10.00.17134.0137
  H263 Encoder MFT, {BC47FCFE-98A0-4F27-BB07-698AF24F2B38}, 0x1, mfh263enc.dll, 10.00.17134.0001
  WMVideo9 Encoder MFT, CLSID_CWMV9EncMediaObject, 0x1, wmvencod.dll, 10.00.17134.0001
  Microsoft MPEG-2 Video Encoder MFT, {E6335F02-80B7-4DC4-ADFA-DFE7210D20D5}, 0x2, msmpeg2enc.dll, 10.00.17134.0112
  HEVCVideoExtensionEncoder
Video Effects:
  Frame Rate Converter, CLSID_CFrameRateConvertDmo, 0x1, mfvdsp.dll, 10.00.17134.0001
  Resizer MFT, CLSID_CResizerDMO, 0x1, vidreszr.dll, 10.00.17134.0001
  VideoStabilization MFT, {51571744-7FE4-4FF2-A498-2DC34FF74F1B}, 0x1, MSVideoDSP.dll, 10.00.17134.0083
  Color Control, CLSID_CColorControlDmo, 0x1, mfvdsp.dll, 10.00.17134.0001
  Color Converter MFT, CLSID_CColorConvertDMO, 0x1, colorcnv.dll, 10.00.17134.0001
Video Processor:
  Microsoft Video Processor MFT, {88753B26-5B24-49BD-B2E7-0C445C78C982}, 0x1, msvproc.dll, 10.00.17134.0137
Audio Decoders:
  Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}, 0x1, DolbyDecMFT.dll, 10.00.17134.0081
  MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}, 0x1, MSAMRNBDecoder.dll, 10.00.17134.0001
  WMAudio Decoder MFT, CLSID_CWMADecMediaObject, 0x1, WMADMOD.DLL, 10.00.17134.0001
  Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT, 0x1, MSAudDecMFT.dll, 10.00.17134.0112
  A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}, 0x1, mfcore.dll, 10.00.17134.0137
  GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}, 0x1, mfcore.dll, 10.00.17134.0137
  WMAPro over S/PDIF MFT, CLSID_CWMAudioSpdTxDMO, 0x1, WMADMOD.DLL, 10.00.17134.0001
  Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}, 0x1, MSOpusDecoder.dll, 10.00.17134.0001
  Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}, 0x1, MSFlacDecoder.dll, 10.00.17134.0001
  Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}, 0x1, MSAudDecMFT.dll, 10.00.17134.0112
  WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject, 0x1, WMSPDMOD.DLL, 10.00.17134.0001
  G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}, 0x1, mfcore.dll, 10.00.17134.0137
  IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}, 0x1, mfcore.dll, 10.00.17134.0137
  MP3 Decoder MFT, CLSID_CMP3DecMediaObject, 0x1, mp3dmod.dll, 10.00.17134.0001
  Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}, 0x1, MSAlacDecoder.dll, 10.00.17134.0001
  ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}, 0x1, mfcore.dll, 10.00.17134.0137
  Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}, 0x1, mfaudiocnv.dll, 10.00.17134.0001
  DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}, 0x1, mfaudiocnv.dll, 10.00.17134.0001
Audio Encoders:
  LPCM DVD-Audio MFT, {068A8476-9229-4CC0-9D49-2FC699DCD30A}, 0x1, mfaudiocnv.dll, 10.00.17134.0001
  MP3 Encoder ACM Wrapper MFT, {11103421-354C-4CCA-A7A3-1AFF9A5B6701}, 0x1, mfcore.dll, 10.00.17134.0137
  Microsoft FLAC Audio Encoder MFT, {128509E9-C44E-45DC-95E9-C255B8F466A6}, 0x1, MSFlacEncoder.dll, 10.00.17134.0001
  WM Speech Encoder DMO, CLSID_CWMSPEncMediaObject2, 0x1, WMSPDMOE.DLL, 10.00.17134.0001
  MS AMRNB Encoder MFT, {2FAE8AFE-04A3-423A-A814-85DB454712B0}, 0x1, MSAMRNBEncoder.dll, 10.00.17134.0001
  Microsoft MPEG-2 Audio Encoder MFT, {46A4DD5C-73F8-4304-94DF-308F760974F4}, 0x1, msmpeg2enc.dll, 10.00.17134.0112
  WMAudio Encoder MFT, CLSID_CWMAEncMediaObject, 0x1, WMADMOE.DLL, 10.00.17134.0001
  Microsoft AAC Audio Encoder MFT, {93AF0C51-2275-45D2-A35B-F2BA21CAED00}, 0x1, mfAACEnc.dll, 10.00.17134.0001
  Microsoft ALAC Audio Encoder MFT, {9AB6A28C-748E-4B6A-BFFF-CC443B8E8FB4}, 0x1, MSAlacEncoder.dll, 10.00.17134.0001
  Microsoft Dolby Digital Encoder MFT, {AC3315C9-F481-45D7-826C-0B406C1F64B8}, 0x1, msac3enc.dll, 10.00.17134.0001
Audio Effects:
  AEC, CLSID_CWMAudioAEC, 0x1, mfwmaaec.dll, 10.00.17134.0001
  Resampler MFT, CLSID_CResamplerMediaObject, 0x1, resampledmo.dll, 10.00.17134.0137
Multiplexers:
  Microsoft MPEG2 Multiplexer MFT, {AB300F71-01AB-46D2-AB6C-64906CB03258}, 0x2, mfmpeg2srcsnk.dll, 10.00.17134.0137
Others:
  Microsoft H264 Video Remux (MPEG2TSToMP4) MFT, {05A47EBB-8BF0-4CBF-AD2F-3B71D75866F5}, 0x1, msmpeg2vdec.dll, 10.00.17134.0137


--------------------------------------------
Media Foundation Enabled Hardware Categories
--------------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\HardwareMFT]

EnableDecoders = 1
EnableEncoders = 1


-------------------------------------
Media Foundation Byte Stream Handlers
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\ByteStreamHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<file ext. or MIME type>, <handler CLSID>, <brief description>[, Preferred]

.3g2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.ac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.adt, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.am?, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler
.amr, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler, Preferred
.asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
.dvr-ms, {65964407-A5D8-4060-85B0-1CCD63F768E2}, dvr-ms Byte Stream Handler, Preferred
.dvr-ms, {A8721937-E2FB-4D7A-A9EE-4EB08C890B6E}, MF SBE Source ByteStreamHandler
.ec3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
.m2t, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m2ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mk3d, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mka, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mks, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mkv, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mov, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp2v, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mpg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.nsc, {B084785C-DDE0-4D30-8CA8-05A373E185BE}, NSC Byte Stream Handler, Preferred
.sami, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.smi, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.tod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.uvu, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.vob, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
.weba, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
.webm, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
.wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wtv, {65964407-A5D8-4060-85B0-1CCD63F768E2}, WTV Byte Stream Handler, Preferred
audio/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/aacp, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/eac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
audio/L16, {3FFB3B8C-EB99-472B-8902-E1C1B05F07CF}, LPCM Byte Stream Handler, Preferred
audio/mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/MP4A-LATM, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/vnd.dlna.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/vnd.dolby.dd-raw, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
audio/webm, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
audio/x-aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/x-flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
audio/x-m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
audio/x-mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-ms-wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
audio/x-wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
video/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/vnd.dece.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/vnd.dlna.mpeg-tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/webm, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, WEBM Byte Stream Handler, Preferred
video/x-m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
video/x-ms-asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred


--------------------------------
Media Foundation Scheme Handlers
--------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\SchemeHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<URL type>, <handler CLSID>, <brief description>[, Preferred]

file:, {477EC299-1421-4BDD-971F-7CCB933F21AD}, File Scheme Handler, Preferred
http:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler
http:, {9EC4B4F9-3029-45AD-947B-344DE2A249E2}, Urlmon Scheme Handler
http:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpd:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler, Preferred
https:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpsd:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcast:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcrecv:, {FA6D33D4-9405-4BA5-9983-12604AC8E77A}, Miracast Sink Scheme Handler, Preferred
mms:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
ms-appdata:, {CFC81939-3886-4ACF-9692-DA58037AE716}, MsAppData Scheme Handler, Preferred
ms-appx-web:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppxWeb Scheme Handler, Preferred
ms-appx:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppx Scheme Handler, Preferred
ms-winsoundevent:, {F79A6BF9-7415-4CF3-AE10-4559509ABC3C}, Sound Event Scheme Handler, Preferred
rtsp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
sdp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred


-------------------------------------
Preferred Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\Preferred]

<media subtype GUID>, [<transform friendly name>, ]<transform CLSID>

{E06D802C-DB46-11CF-B4D1-00805F6CBBEA}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MEDIASUBTYPE_DOLBY_DDPLUS, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
{00002000-0000-0010-8000-00AA00389B71}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
{EB27CEC4-163E-4CA3-8B74-8E25F91B517E}, Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}
MFVideoFormat_MPEG2, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
{A61AC364-AD0E-4744-89FF-213CE0DF8804}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{A2E58EB7-0FA9-48BB-A40C-FA0E156D0645}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{73616D72-767A-494D-B478-F29D25DC9037}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
MEDIASUBTYPE_mp4s, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_DVSL, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVSD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVHD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
{63616C61-0000-0010-8000-00AA00389B71}, Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}
MFVideoFormat_MP4V, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_MP4S, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53314356-0000-0010-8000-00AA00389B71}, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MJPG, MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}
MEDIASUBTYPE_WMVA, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{3F40F4F0-5622-4FF8-B6D8-A17A584BEE5E}, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MEDIASUBTYPE_mpg4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_H264, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MFVideoFormat_WMV3, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{33363248-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_mp43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MFVideoFormat_MP43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_WMV2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS2, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_M4S2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_WVP2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_WMV1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS1, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_MPG1, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MFVideoFormat_WVC1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{30395056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
{30385056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
MFVideoFormat_DVC, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
{0000F1AC-0000-0010-8000-00AA00389B71}, Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}
{00007361-0000-0010-8000-00AA00389B71}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
{0000704F-0000-0010-8000-00AA00389B71}, Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}
{00006C61-0000-0010-8000-00AA00389B71}, Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}
{00002001-0000-0010-8000-00AA00389B71}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
MFAudioFormat_AAC, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_ADTS, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_WMAudio_Lossless, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV9, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV8, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_MP3, MP3 Decoder MFT, CLSID_CMP3DecMediaObject
MFAudioFormat_MPEG, Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}
{00000031-0000-0010-8000-00AA00389B71}, GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}
{00000011-0000-0010-8000-00AA00389B71}, IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
MFAudioFormat_MSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
KSDATAFORMAT_SUBTYPE_MULAW, G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}
{00000006-0000-0010-8000-00AA00389B71}, A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}
KSDATAFORMAT_SUBTYPE_ADPCM, ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}


-------------------------------------
Disabled Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\DoNotUse]

<transform CLSID>



------------------------
Disabled Media Sources
------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\DoNotUse]

<media source CLSID>


---------------
EVR Power Information
---------------
Current Setting: {5C67A112-A4C9-483F-B4A7-1D473BECAFDC} (Quality) 
  Quality Flags: 2576
    Enabled:
    Force throttling
    Allow half deinterlace
    Allow scaling
    Decode Power Usage: 100
  Balanced Flags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 50
  PowerFlags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 0

---------------
Diagnostics
---------------

Windows Error Reporting:
+++ WER0 +++:
Fault bucket 1511571935610153241, type 4
Event Name: APPCRASH
Response: Not available
Cab Id: 0

Problem signature:
P1: RUNDLL32.exe_tsworkspace.dll
P2: 10.0.17134.1
P3: e814db7d
P4: combase.dll
P5: 10.0.17134.112
P6: fad18dc5
P7: c0000602
P8: 00000000000781dc
P9: 
P10: 


+++ WER1 +++:
Fault bucket 2208490009490920209, type 5
Event Name: MoAppHangXProc
Response: Not available
Cab Id: 0

Problem signature:
P1: Microsoft.LockApp_10.0.17134.1_neutral__cw5n1h2txyewy
P2: praid:WindowsDefaultLockScreen
P3: 10.0.17134.1
P4: 5acd88b2
P5: 2431
P6: 2097216
P7: Microsoft.LockApp_10.0.17134.1_neutral__cw5n1h2txyewy
P8: praid:runtimebroker07f4358a809ac99a64a67c1
P9: 10.0.17134.1
P10: 


+++ WER2 +++:
Fault bucket 1239761555421287618, type 4
Event Name: APPCRASH
Response: Not available
Cab Id: 0

Problem signature:
P1: wmiprvse.exe
P2: 10.0.17134.1
P3: 53519375
P4: StackHash_2f41
P5: 10.0.17134.137
P6: f4df6dc2
P7: c0000374
P8: PCH_15_FROM_ntdll+0x000000000009AA04
P9: 
P10: 


+++ WER3 +++:
Fault bucket 1202582564842850548, type 5
Event Name: FaultTolerantHeap
Response: Not available
Cab Id: 0

Problem signature:
P1: wmiprvse.exe
P2: 10.0.17134.1
P3: 53519375
P4: ffffbaad
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 


+++ WER4 +++:
Fault bucket 128887068514, type 5
Event Name: CLR20r3
Response: Not available
Cab Id: 0

Problem signature:
P1: IAStorDataMgrSvc.exe
P2: 14.6.0.1029
P3: 55b5f9d3
P4: IAStorUtil
P5: 14.6.0.1029
P6: 55b5f9cd
P7: 2e
P8: 0
P9: System.NullReferenceException
P10: 


+++ WER5 +++:
Fault bucket , type 0
Event Name: BlueScreen
Response: Not available
Cab Id: 0

Problem signature:
P1: 9f
P2: 3
P3: ffff8603b2f46800
P4: ffffb8043d23f7d0
P5: ffff8603ddc1c010
P6: 10_0_17134
P7: 0_0
P8: 768_1
P9: 
P10: 


+++ WER6 +++:
Fault bucket 1160978123677004373, type 5
Event Name: RADAR_PRE_LEAK_64
Response: Not available
Cab Id: 0

Problem signature:
P1: RimWorldWin64.exe
P2: 5.6.5.44118
P3: 10.0.17134.2.0.0
P4: 
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 


+++ WER7 +++:
Fault bucket 2270560873043378188, type 5
Event Name: RADAR_PRE_LEAK_64
Response: Not available
Cab Id: 0

Problem signature:
P1: rocketstation.exe
P2: 2018.2.10.19109
P3: 10.0.17134.2.0.0
P4: 
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 


+++ WER8 +++:
Fault bucket 2035748497940237015, type 4
Event Name: APPCRASH
Response: Not available
Cab Id: 0

Problem signature:
P1: wmiprvse.exe
P2: 10.0.17134.1
P3: 53519375
P4: ntdll.dll
P5: 10.0.17134.137
P6: f4df6dc2
P7: c0000374
P8: 00000000000f4d1b
P9: 
P10: 


+++ WER9 +++:
Fault bucket 1202582564842850548, type 5
Event Name: FaultTolerantHeap
Response: Not available
Cab Id: 0

Problem signature:
P1: wmiprvse.exe
P2: 10.0.17134.1
P3: 53519375
P4: ffffbaad
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 


DxDiag.txt (95,227 bytes)
GLotsapot

GLotsapot

2018-10-22 07:03

reporter   ~0001113

same

Shomy

Shomy

2018-10-22 11:21

administrator   ~0001115

We are aware of this, is a problem with Unity, we updated it for this build that is when it started happening. Hopefully, Unity will patch this or we will have to find the fix.

ToriHanzo

ToriHanzo

2018-10-23 01:57

reporter   ~0001157

I get this every time :)

Sadly no crash logs are generated and windows eventlog just shows this :

The program HELLION.exe version 2018.2.10.19109 stopped interacting with Windows and was closed. To see if more information about the problem is available, check the problem history in the Security and Maintenance control panel.
Process ID: 5938
Start Time: 01d46a5f775a06c8
Termination Time: 9
Application Path: D:\SteamLibrary\steamapps\common\HELLION\HELLION.exe
Report Id: 24280cb2-c1d3-47fc-8e19-b99a76b28927
Faulting package full name:
Faulting package-relative application ID:

CheeseJedi

CheeseJedi

2018-11-15 00:43

administrator   ~0001432

Last edited: 2018-11-15 00:44

View 2 revisions

This is happening in 0.3.0c - screenshot attached - hopefully this can be resolved before public release.



image.png (135,953 bytes)
image.png (135,953 bytes)
emjo

emjo

2018-12-04 10:17

reporter   ~0001637

same as https://feedback.zerogravitygames.com/view.php?id=815

Issue History

Date Modified Username Field Change
2018-10-20 01:03 Epiktetus New Issue
2018-10-20 02:01 CheeseJedi Note Added: 0001090
2018-10-20 07:52 SXyGeeK File Added: DxDiag.txt
2018-10-20 07:52 SXyGeeK Note Added: 0001102
2018-10-22 07:03 GLotsapot Note Added: 0001113
2018-10-22 11:21 Shomy Note Added: 0001115
2018-10-22 11:21 Shomy Status new => acknowledged
2018-10-23 01:57 ToriHanzo Note Added: 0001157
2018-11-15 00:43 CheeseJedi File Added: image.png
2018-11-15 00:43 CheeseJedi Note Added: 0001432
2018-11-15 00:44 CheeseJedi Note Edited: 0001432 View Revisions
2018-12-03 15:41 Shomy Project Testing Squad => Hellion
2018-12-04 10:17 emjo Note Added: 0001637